package epson.print.inkrpln;

import android.content.Context;
import android.content.Intent;
import android.os.Bundle;



import androidx.appcompat.app.AppCompatActivity;

import epson.print.R;
import epson.print.imgsel.LocalAlertDialogFragment;

public class JumpUrlProgressActivity extends AppCompatActivity implements LocalAlertDialogFragment.DialogCallback {
    protected void onCreate(Bundle bundle) {
        super.onCreate(bundle);
        requestWindowFeature(1);
        setContentView((int) R.layout.activity_jump_url_dialog);
        setFinishOnTouchOutside(false);
        JumpUrlFragment.getInstance(getSupportFragmentManager());
    }

    public void onDialogCallback(int i) {
        setResult(0);
        finish();
    }

    public static Intent getStartIntent(@NonNull Context context) {
        return new Intent(context, JumpUrlProgressActivity.class);
    }
}
